/*Store Buttons*/
.st-uiWidget{
    font-family: Arial, sans-serif;
    font-size: 1.1em;
}
.st-uiButton{
    display: inline-block;
    position: relative;
    padding: 0;
    margin-right: .1em;
    text-decoration: none !important;
    cursor: pointer;
    text-align: center;
    zoom: 1;
    overflow: visible;
}           
.st-uiState-default {
    border: 1px solid #2694E8;
    background: #3BAAE3;
    font-weight: bold;
    color: white;
}
.st-uiCorner-all {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;        
} 
.st-uiButton-text{ display: block;line-height: 1.4;padding: .4em;}

.st-uiButton:active{
    border: 1px solid #AED0EA;
    background: #D7EBF9;
    font-weight: bold;
    color: #2779AA;
}
.st-uiState-active {        
    border: 1px solid #AED0EA;
    background: #D7EBF9;
    font-weight: bold;
    color: #2779AA;
}   
.st-uiState-disabled{ opacity: .35; filter:Alpha(Opacity=35); cursor: default !important;}
/*End Store Buttons*/